Subject: Re: fopen warning: the solution!!

From: Alexandre Almeida Wanderley <[email-masked]>
Date: Fri, 7 Aug 1998 15:36:07 -0300

Hi...!

	Please, somebody ask me a question about the solution of the problem
that was burning my brain (warning on fopen in AIX related to guest accounting);
but I made a mistake and deleted the message before have answered it.
	Could you resend the question, please? I'll answer as son as I receive
it...

	Thanks

	Alexandre Almeida